Debian Bug report logs - #696911
ITP: ruby-typed-array -- Ruby library providing enforced-type functionality to Arrays

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: "HIGUCHI Daisuke \(VDR dai\)" <dai@debian.org>

Date: Sat, 29 Dec 2012 07:39:02 UTC

Owned by: "HIGUCHI Daisuke (VDR dai)" <dai@debian.org>

Severity: wishlist

Fixed in version ruby-typed-array/0.1.2-1

Done: HIGUCHI Daisuke (VDR dai) <dai@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, debian-devel@lists.debian.org, pkg-ruby-extras-maintainers@lists.alioth.debian.org, wnpp@debian.org, "HIGUCHI Daisuke (VDR dai)" <dai@debian.org>:
Bug#696911; Package wnpp. (Sat, 29 Dec 2012 07:39:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to "HIGUCHI Daisuke \(VDR dai\)" <dai@debian.org>:
New Bug report received and forwarded. Copy sent to debian-devel@lists.debian.org, pkg-ruby-extras-maintainers@lists.alioth.debian.org, wnpp@debian.org, "HIGUCHI Daisuke (VDR dai)" <dai@debian.org>. (Sat, 29 Dec 2012 07:39:04 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: "HIGUCHI Daisuke \(VDR dai\)" <dai@debian.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: ITP: ruby-typed-array -- Ruby library providing enforced-type functionality to Arrays
Date: Sat, 29 Dec 2012 16:34:11 +0900
Package: wnpp
Severity: wishlist
Owner: "HIGUCHI Daisuke (VDR dai)" <dai@debian.org>

-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

* Package name    : ruby-typed-array
  Version         : 0.1.2
  Upstream Author : Ryan Biesemeyer <ruby-dev@yaauie.com>
* URL             : http://github.com/yaauie/typed-array
* License         : Expat
  Programming Lang: Ruby
  Description     : Ruby library providing enforced-type functionality to Arrays

 All methods that alter the contents of an array that implements this Gem are
 first checked to ensure that the added items are of the types allowed. All
 methods behave exactly as their Array counterparts, including additional
 forms, block processing, etc.

- -- 
Regards,
	dai

GPG Fingerprint = 0B29 D88E 42E6 B765 B8D8 EA50 7839 619D D439 668E

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iQIcBAEBCAAGBQJQ3pzvAAoJEHg5YZ3UOWaONJ8QAJ0q3ceRiZHWa+SEneq4qszs
xrBN0IpUIdCgQ3otOxIoWYf9gGGaDeXul3S30yt0Q48VyctdJatU3osNmZwynts1
ui6LBuZ44EMLdnsT/OgktC8Xr5+GRE5bC0RwH3KspQFLj8jHUWqvQdVpBi9r7BW+
53RD+scUruGjrI3r9xtdPgMowvdieDrePVSOdKoQ/HFnykZKhLATEN1cRMOXzEID
ypmHy4oZugL2P5KyvNbCYtfWXFdfAmv4xND+x8+FvJq9RuRgSCJgujwfCIlFIAL2
xfNqZtASjpjjJysU6jsk2jcpPnJuxZAzq/qkn1XgiKphCWizxx5MBdyG7nDf3rcb
C4A6db++YbQbCVNbrWKfIPofe+lp/5si+VbcMfbzDwQl45BoFS7YmIZ5VCv2PfQ1
U9XU9TiVNBT4IBFbzceDnEzVpoi1E8GoiKqHic9cVcU+85oMYmnJYTV+JFgFHlqC
qcjidxDpqhPABW1iu50xwSFssKlqlTIIcYcouZ9y8ynG7ZcnkHOnjNBV3zgsFKVJ
8KIoq0mpZjP8vEL2vsOXrikAH8zGoC4XdoAGgoigivEwIGCeVsFJIR8psFhIYPi2
V5dUpZkAIDO3safDu6lxsyy7DydkkeFtoa3SejVNGGiefeCDbxihfj9HB3o43QIg
xPvteqUf3dW7EG4a7o1L
=e3IC
-----END PGP SIGNATURE-----



Added tag(s) pending. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Mon, 05 Aug 2013 20:06:11 GMT) Full text and rfc822 format available.

Reply sent to HIGUCHI Daisuke (VDR dai) <dai@debian.org>:
You have taken responsibility. (Sun, 01 Sep 2013 23:03:09 GMT) Full text and rfc822 format available.

Notification sent to "HIGUCHI Daisuke \(VDR dai\)" <dai@debian.org>:
Bug acknowledged by developer. (Sun, 01 Sep 2013 23:03:09 GMT) Full text and rfc822 format available.

Message #12 received at 696911-close@bugs.debian.org (full text, mbox):

From: HIGUCHI Daisuke (VDR dai) <dai@debian.org>
To: 696911-close@bugs.debian.org
Subject: Bug#696911: fixed in ruby-typed-array 0.1.2-1
Date: Sun, 01 Sep 2013 23:00:07 +0000
Source: ruby-typed-array
Source-Version: 0.1.2-1

We believe that the bug you reported is fixed in the latest version of
ruby-typed-array, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 696911@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
HIGUCHI Daisuke (VDR dai) <dai@debian.org> (supplier of updated ruby-typed-array package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@ftp-master.debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 1.8
Date: Mon, 05 Aug 2013 22:41:18 +0900
Source: ruby-typed-array
Binary: ruby-typed-array
Architecture: source all
Version: 0.1.2-1
Distribution: unstable
Urgency: low
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Changed-By: HIGUCHI Daisuke (VDR dai) <dai@debian.org>
Description: 
 ruby-typed-array - Ruby library providing enforced-type functionality to Arrays
Closes: 696911
Changes: 
 ruby-typed-array (0.1.2-1) unstable; urgency=low
 .
   * Initial release (Closes: #696911)
Checksums-Sha1: 
 3f06d1358bcff29a1f3ccc4d5c055f66d998a218 2101 ruby-typed-array_0.1.2-1.dsc
 fbb2279c58710183c47537f96857bec88bb06336 7391 ruby-typed-array_0.1.2.orig.tar.gz
 ac4a9117226a266bc5feefa031fbbac8028b1a74 2295 ruby-typed-array_0.1.2-1.debian.tar.gz
 dd1751dc908567638bae7367eae18a5fede93fee 5376 ruby-typed-array_0.1.2-1_all.deb
Checksums-Sha256: 
 c9334a6b75d733fd23bdb4e091d8d289a54577bb0b151f30e0a2fda852a80e46 2101 ruby-typed-array_0.1.2-1.dsc
 4903d14050ae01b36c1ee97e1cd41d6c1f2040e42eb56bebef0517a097a6bd2c 7391 ruby-typed-array_0.1.2.orig.tar.gz
 96b4154caab4f6e26f215a2c12134e103e66f1a081e2fcde761c7601850ae617 2295 ruby-typed-array_0.1.2-1.debian.tar.gz
 e5aba3ff3f234f00c0c6bcc6387eb76db076570d037e75cafed5a38353c354e5 5376 ruby-typed-array_0.1.2-1_all.deb
Files: 
 0b569265d19e82b3b0ab3d96a1ca067d 2101 ruby optional ruby-typed-array_0.1.2-1.dsc
 23511c5f602e7318e3b31b41bdad3f63 7391 ruby optional ruby-typed-array_0.1.2.orig.tar.gz
 326b49f2f1c299adf1fa6818f9312d03 2295 ruby optional ruby-typed-array_0.1.2-1.debian.tar.gz
 9e47b49157858f35a63ccf6454590616 5376 ruby optional ruby-typed-array_0.1.2-1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.14 (GNU/Linux)

iQIcBAEBCAAGBQJR/63oAAoJEHg5YZ3UOWaO+DgQAIooek/TFqVWsRSt+vhDboXU
GqyJKloLiYm3fUYsocxa/YSC4evOhfTNpOaW40FfbO9YCJHTtd2B2dGH3jipX3BN
fO2eu/P5fPDSEf782wewwLOo/vzU1OcwNX1XGlLu4hQ1h4ME7yCOe0EgHpQT9Svs
XCArfgIDbzqewSk0V+vts1yCcTunYC7lk/OTy6s9xtpC01n4H1iSULVYaJVHH+Xb
JlpDyU1rTsRinyaav3hHiTCobHAChA/MisikKbas7+afxnf+qiWA1MyNJdnOJSnq
n+mzrSk3aCS+rrzUgvdJC9hxYxR9UECFL3uhp0GToxuzblxEFD2h9ROOakClpGe4
w+8g738P3dur7FcHCdaOElN6Lqj5acrRB+mbZKZvjEvFBbliGG+dWgNZMrDkh5Ka
aQuIQuue6/8m8WSqTZgnH9rRlzd4r3TippX8BAbBvnXoFKGbeEg9750CZHTZayZ8
7HFGstcOOzb6lW2jkg4a+nBgXxTxn79nW8EA7WlCeIjPEyMb0BwoxCc+xB3fHsC/
GHTRBCOxeqgpcwhVmh2XR0v53SY75aDskI/eC/dYlAYTQ2VRD8Rt73YPY2KOu3Ml
rplHcnf/4ifVTq5cR7E4OEH03zCgvsiALVfasUl9acNEUeybqpvYAIsahyAcIAqk
WAlEjtxJbMJOZjhBDHKc
=ZxqZ
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Mon, 30 Sep 2013 07:27:03 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sat Apr 19 18:36:29 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.